/*
 * Style CSS du site super cool !
 */
body {
    margin: 0;
    padding: 0;
    background-color: #EEEEEE;
    text-align: center;
    font-family: 'Bitstream Vera Sans', sans-serif;
}
body, p {
    font-size: 9pt;
    
}
#container {
    width: 650px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D1D1D1;
    border-bottom: 1px solid #530000;
    background-color: #FFFFFF;
    text-align: left;
}
h1 {
    margin: 0;
    background-color: #eeded0;
    width: 100%;
    padding-top: 118px;
    padding-left: 0;
    padding-bottom: 5px;
    background-image: url('images/logo.png');
    background-repeat: no-repeat;
    background-position: top right;
    height: 25pt;
    border-bottom: 5px solid #cc5c33;
    font-family: 'Bitstream Charter', serif;
    font-size: 20pt;
    font-weight: bold;
    vertical-align: bottom;
    color: #7e5242;
}
span#titre {
    padding-left: 5px;
    margin-left: 10px;
    border-left: 5px dotted #7e5242;
}
h2 {
    color: #5e3222;
    border-bottom: 1px dotted #5e3222;
    font-family: 'Bitstream Charter', serif;
    font-weight: bold;
}
#contents {
    margin: 0;
    padding-left: 1em;
    padding-right: 1em;
}
#menu {
    background-image: url('images/menu.png');
    background-repeat: repeat;
    background-position: bottom left;
    border-bottom: 1px solid black;
    padding-left: 56px;
    padding-right: 5%;
    font-family: monospace;
    font-size: 8pt;
    line-height: 15px;
    padding-top: 0;
    height: 18px;
}
ul#menul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul#menul li {
    margin: 0;
    padding: 0;
    display: inline;
    float: left;
    text-align: center;
}
ul#menul li a {
    display: block;
    line-height: 20px;
    padding-right: 8px;
    padding-left: 8px;
    font-weight: bold;
    /*width: 105px;*/
    text-decoration: none;
    color: #555555;
    height: 18px;
}
ul#menul li#menu1 a:hover {
    background: url('images/menu1.png');
    color: #207f73;
}
ul#menul li#menu2 a:hover {
    background: url('images/menu2.png');
    color: #7f3920;
}
ul#menul li#menu3 a:hover {
    background: url('images/menu3.png');
    color: #243759;
}
ul#menul li#menu4 a:hover {
    background: url('images/menu4.png');
    color: #5f0b50;
}
ul#menul li#menu5 a:hover {
    background: url('images/menu5.png');
    color: #403412;
}
ul#menul li#menu6 a:hover {
    background: url('images/menu6.png');
    color: #2b4629;
}
.unweight {
    font-weight: normal;
}
#foot {
    border-top: 1px solid black;
    background-image: url('images/foot.png');
    background-repeat: repeat;
    background-position: top left;
    font-family: monospace;
    font-size: 8pt;
    height: 16px;
    line-height: 15px;
    padding-top: 2px;
    text-align: center;
    color: #7f3920;
}
#foot a {
    color: #5f1900;
    font-weight: bold;
    text-decoration: none;
}
#foot a:hover {
    color: #7f3920;
}
ul {
    list-style-type: square;
}
li em {
    font-variant: small-caps;
    font-style: normal;
    font-weight: bold;
    padding-right: 1em;
}
.figure {
   font-size: 8pt;
   text-align: center;
   width: auto;
   margin-left: auto;
   margin-right: auto;
}
.figure p {
    padding: 5px;
    font-size: 8pt;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 2em;
    border: 1px solid #C0C0C0;
    background-color: #EFEFEF;
}
.figure strong {
    font-variant: small-caps;
    font-size: 9pt;
    font-weight: bold;
}
p#madewithvim {
    font-size: 0.8em;
    color: #888888;
    font-weight: bold;
    text-align: center;
}
a {
    text-decoration: none;
    font-weight: bold;
    color: #777777;
}
a:hover {
    color: #AAAAAA;
}
